
/* ****************** 1칸 레이아웃  ****************** */

.layout_321012_ {clear:both; min-width:150px;  width:80%; margin:0 auto; position:absolute; top:0; left:0; right:0; z-index:1500;}
[id^=div_user_list] .layout_321012_{position:relative; z-index:auto;}
.layout_321012_ > div:after {content:''; display:block; clear:both;}
.layout_321012_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_321012_{width:90%;}
}

@media (max-width:1300px){
  .layout_321012_{width:95%;}
}
  
@media (max-width:1023px){
  .layout_321012_{display:none;}
}

@media \0screen{
	.layout_321012_ {}
}


/* ****************** 상단 로그인  ****************** */

.gnb_321022_{height:35px; z-index:100;}
.gnb_321022_ ul {height:35px;margin:0; padding:0; list-style:none; font-size:0;}
.gnb_321022_ li {position:relative; display:inline-block; font-size:16px;padding:0 5px;height:40px;line-height:40px;}
.gnb_321022_ li:after{content:''; display:block; width:1px; height:10px; background:rgba(255,255,255,0.3); position:absolute; top:50%; right:0; margin-top:-5px;}
 .gnb_321022_ li:last-child:after{display:none;}
.gnb_321022_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 .8em; font-size:14px;color:#ffffff; text-decoration:none; text-shadow:0 0 3px rgba(0,0,0,0.5);}
.gnb_321022_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_321014_ {clear:both; min-width:150px;  width:80%; margin:0 auto; position:absolute; top:40px; left:0; right:0; background:rgba(44,44,44,0.9);z-index:1500; transition:all 0.4s;}
 [id^=div_user_list] .layout_321014_{position:relative; z-index:auto; top:0;}
.layout_321014_:after{content:''; display:block; width:100%; height:84px; position:absolute; top:0; left:0; right:0; background:url("/img_up/shop_pds/sanbon/farm/pattern15438919691.png") #fff; transition: all 0.4s;}
  
.layout_321014_ > div {}
.layout_321014_ > div:after {content:''; display:block; clear:both;}
.layout_321014_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; transition:all 0.4s;}
.layout_321014_ > div > .container_1 {width:260px; position:absolute; top:0; left:0;}
.layout_321014_ > div > .container_2 {width:100%; padding-left:250px;}

  /*스크롤시 디자인변경*/
  .fixed{position:fixed; top:0; left:0; width:100%; max-width:100%;}
  .layout_321014_.fixed .layout_321014_inner{width:100%; max-width:1700px; margin:0 auto; position:relative;}
  .layout_321014_.fixed > div > .container_1{width:210px; left:0;} 
  .layout_321014_.fixed > div > .container_2{padding-left:210px;}
  .layout_321014_.fixed:after{height:56px;}


@media (max-width:1600px){
  .layout_321014_{width:90%;}
  .fixed{width:100%;}
}

@media (max-width:1300px){
  .layout_321014_{width:95%;}
  .fixed{width:100%;}
}

@media (max-width:1023px){
  .layout_321014_{top:0; width:100%;}
  .layout_321014_:after{height:62px;}
  .layout_321014_.fixed:after{height:43px;}
}

  
@media \0screen{
	.layout_321014_ {}
}

/* ****************** 로고 + 토글  ****************** */

  ul{list-style:none;}
@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_23802_ {position:relative; padding:0 80px; z-index:999; padding:0; border-bottom:none;}
.logo_23802_ * {box-sizing:border-box;}
.logo_23802_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
.logo_23802_ h1 a {display:block; margin:0 auto; width:215px; height:72px; background:url("/img_up/shop_pds/sanbon/farm/logo_main1545791902.png") no-repeat center; vertical-align:middle; margin-top:7px; transition:all 0.4s;}
.logo_23802_ h1 a.active{width:193px; height:43px; margin-top:5px; background:url("/img_up/shop_pds/sanbon/farm/logo_main_m1545803551.png") no-repeat center;}

@media (min-width:1024px){
	.logo_23802_ {padding:0; border-bottom:none;}
}

@media (max-width:1023px){
  .logo_23802_ h1 a{width:180px; height:52px; margin:5px; margin-left:15px; background:url("/img_up/shop_pds/sanbon/farm/logo_main_m1545960121.png") no-repeat center; }
  .logo_23802_ h1 a.active{width:140px; background:url("/img_up/shop_pds/sanbon/farm/logo_main_s_m1545960520.png") no-repeat center;}
  .logo_23802_ h1 a.active{height:43px; margin-top:0;}
 }
  


/* ****************** 맞춤형 컨텐츠  ****************** */

.nav_btn_m {display:block; width:40px; height:35px; padding:5px 3px; position:absolute; top:14px; right:10px; z-index:2000; transition:all 0.4s; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_321014_.fixed .nav_btn_m{top:4px; right:5px;}
.nav_btn_m span{display:block; width:100%; height:3px; background:#767676; margin-bottom:7px;}
.nav_btn_m span:last-child{margin-bottom:0;}

@media (min-width:1024px){
  .nav_btn_m{display:none;}
}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

.pm2-_321016_wrap{position:relative; padding-right:84px;}
  
#pm2-_321016_ {position:relative; z-index:100; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_321016_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_321016_ ul {margin:0; padding:0; list-style:none;}
#pm2-_321016_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_321016_ a > img {max-width:100%; vertical-align:top;}

#pm2-_321016_ .dep1 {position:relative; height:70px;}
#pm2-_321016_ .dep1 {display:table; width:100%; table-layout:fixed;}
#pm2-_321016_ .dep1 > li {display:table-cell; position:relative; width:16.666%;}
#pm2-_321016_ .dep1 > li > a {padding:12px 13px; font-size:18px; font-weight:bold; line-height:60px; text-align:center; white-space:nowrap; overflow:visible; color:#888; transition:all 0.3s;}
#pm2-_321016_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_321016_ .dep1 > li.on > a,
#pm2-_321016_ .dep1 > li:hover > a {background:none; color:#b3c173;}
#pm2-_321016_ .dep1 > li > div {display:none; position:relative; background:none;}


  
/*메뉴 슬라이드 시 좌측 배경 이미지*/
#pm2-_321016_ .dep1 > li:first-child .dep2_img{background:url("") no-repeat center; background-size:cover; width:125%; height:195px; position:absolute; top:-15px; left:-125%;}
#pm2-_321016_ .dep1 > li:nth-child(2) .dep2_img,
#pm2-_321016_ .dep1 > li:nth-child(3) .dep2_img,
#pm2-_321016_ .dep1 > li:nth-child(4) .dep2_img,
#pm2-_321016_ .dep1 > li:nth-child(5) .dep2_img{display:none;}
  
#pm2-_321016_ .dep2 {padding:25px 0;}
#pm2-_321016_ .dep2 > li > a {padding:7px 5px; font-size:16px; color:#aaa; text-align:center; transition:all 0.3s; font-weight:normal; letter-spacing:-1px;}
#pm2-_321016_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_321016_ .dep2 > li.on > a,
#pm2-_321016_ .dep2 > li:hover > a {color:#fffefa;}

/* layer navigation */
#pm2-_321016_.layer {height:90px;}
#pm2-_321016_.layer .dep1 {position:absolute; top:0; right:0; left:0; }

/*우측모든메뉴버튼*/
.nav_btn{position:absolute; top:0; right:0; width:84px; height:84px; padding:32px 28px; background:#aec155; z-index:2000; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:background 0.5s;}
.nav_btn:hover{background:#8fa038;}
.nav_btn span{display:block; width:30px; height:2px; background:#fff; margin-bottom:8px;}


/*스크롤시 스타일*/
#pm2-_321016_.active .dep1{height:56px;}
#pm2-_321016_.active .dep1 > li > a{padding:8px 20px; line-height:40px;}
.layout_321014_.fixed .nav_btn{height:56px; padding:17px 28px;}

@media (max-width:1200px){
  #pm2-_321016_ .dep1 > li > a{font-size:17px; font-weight:500;}
  #pm2-_321016_ .dep2{padding:15px 0;}
  #pm2-_321016_ .dep2 > li > a{font-size:15px; padding:5px;}
}

@media (max-width:1023px){
  #pm2-_321016_{display:none;}
  .nav_btn{display:none;}
}

/* ****************** 맞춤형 레이아웃  ****************** */

.layout_320982_wrap, .layout_320982_wrap * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.layout_320982_wrap{padding:80px 0; background:url("/img_up/shop_pds/sanbon/farm/je-mok-eum-1-21546083304.jpg") no-repeat center top; background-size:cover;}
.layout_320982_ {clear:both; min-width:150px;  width:80%; margin:0 auto; height:220px;}
.layout_320982_ > div {}
.layout_320982_ > div:after {content:''; display:block; clear:both;}
.layout_320982_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0 50px;}
.layout_320982_ > div > [class^=container_]:after{content:''; display:block; width:1px; height:220px; background:rgba(255,255,255,0.4); position:absolute; top:0; right:0;}
.layout_320982_ > div > [class^=container_]:last-child:after{content:''; display:none;}
.layout_320982_ > div > .container_1 {width:25%;}
.layout_320982_ > div > .container_2 {width:25%;}
.layout_320982_ > div > .container_3 {width:25%;}
.layout_320982_ > div > .container_4 {width:25%;}


@media (max-width:1600px){
  .layout_320982_{width:95%;}
}

@media (max-width:1500px){
  .layout_320982_ > div > [class^=container_] {padding:0 30px;}
}

@media (max-width:1200px){
  .layout_320982_wrap{padding:40px 0;}
  .layout_320982_ {height:auto;}
  .layout_320982_ > div > .container_1 {width:50%; margin-bottom:30px;}
  .layout_320982_ > div > .container_2 {width:50%; margin-bottom:30px;}
  .layout_320982_ > div > .container_2:after{display:none;}
  .layout_320982_ > div > .container_3 {width:50%;}
  .layout_320982_ > div > .container_4 {width:50%;}
  }

@media (max-width:767px){
  .layout_320982_wrap{padding:25px 0 20px;}
  .layout_320982_ > div > .container_1 {width:100%; margin-bottom:50px;}
  .layout_320982_ > div > .container_1:after{content:''; width:100%; height:1px; background:rgba(255,255,255,0.4); top:auto; bottom:-30px; left:0;}
  .layout_320982_ > div > .container_2 {display:none;}
  .layout_320982_ > div > .container_3 {width:100%;}
  .layout_320982_ > div > .container_3:after{display:none;}
  .layout_320982_ > div > .container_4 {display:none;}

}
  
@media \0screen{
	.layout_320982_ {}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320988_ {width:auto;}
.empty_320988_ *{margin:0; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align:center;}
.empty_320988_ .topper_text{font-size:11px; color:rgba(255,255,255,0.7); letter-spacing:2px;}
.empty_320988_ .box_title{font-size:36px; color:#fff; font-weight:700; text-align:left; margin:5px 0; position:relative;}
.empty_320988_ .box_title:before{content:'SANBON L DENTAL CLINIC'; display:block; font-size:11px; color:rgba(255,255,255,0.7); letter-spacing:1px; font-weight:normal; top:-20px; left:0;}
.empty_320988_ .box_title strong{letter-spacing:-1px; font-weight:normal;}
.empty_320988_ .box_title span{display:none;}
  
  @media(max-width:1200px){
    .empty_320988_ .box_title{font-size:30px;}
  } 
  
  @media(max-width:1023px){
    .empty_320988_ .box_title{font-size:28px;}
  }
  
  @media(max-width:767px){
    .empty_320988_ .box_title{font-size:22px; letter-spacing:-1px;}
    .empty_320988_ .box_title span{display:inline-block;}
  }
 

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320990_, .empty_320990_ *{padding:0; margin:0;}
.empty_320990_ p.number{font-size:34px; font-weight:500; color:#fbff99; letter-spacing:-2px; margin:15px 0 10px;}
.empty_320990_ p.text{font-size:16px; color:#fff; opacity:0.8; letter-spacing:-0.5px;}

@media (max-width:767px){
  .empty_320990_ p.number{font-size:24px; margin:0;}
  .empty_320990_ p.text{padding-right:20%; margin-top:10px; font-size:15px;}
  .empty_320990_ p.text span{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_321112_ {width:auto;}
.empty_321112_ *{margin:0; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align:center;}
.empty_321112_ .topper_text{font-size:11px; color:rgba(255,255,255,0.7); letter-spacing:2px;}
.empty_321112_ .box_title{font-size:36px; color:#fff; font-weight:700; text-align:left; margin:5px 0; position:relative;}
.empty_321112_ .box_title:before{content:'SANBON L DENTAL CLINIC'; display:block; font-size:11px; color:rgba(255,255,255,0.7); letter-spacing:1px; font-weight:normal; top:-20px; left:0;}
.empty_321112_ .box_title strong{letter-spacing:-1px; font-weight:normal;}
.empty_321112_ .box_title span{display:none;}
.empty_321112_ .go_btn{display:block; margin:0 auto; width:60%; padding:1.5em 0; font-size:14px; color:#c6a151; background:transparent; border-radius:5px; text-align:center; font-weight:100; transition:all 0.3s ease-in-out; border:1px solid #c6a151;}

  
  @media(max-width:1200px){
    .empty_321112_ .box_title{font-size:30px;}
  } 
  
  @media(max-width:1023px){
    .empty_321112_ .box_title{font-size:28px;}
  }
  
  @media(max-width:767px){
    .empty_321112_ .box_title{font-size:22px; letter-spacing:-1px;}
    .empty_321112_ .box_title span{display:inline-block;}
  }
 

/* ****************** 맞춤게시판 - 목록형  ****************** */

	.pm-myboard_list__321113_ * {box-sizing:border-box}
  .pm-myboard_list__321113_{margin-top:18px;}
	.pm-myboard_list__321113_ a {display:block;color:#333}
	.pm-myboard_list__321113_ ul {margin:0;padding:0;list-style:none}
	.pm-myboard_list__321113_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-myboard_list__321113_ li {position:relative;}
	.pm-myboard_list__321113_ li > a,
	.pm-myboard_list__321113_ li > div {display:table;width:100%;table-layout:fixed}

	.pm-myboard_list__321113_ .figure {display:table-cell;width:57px;padding-right:15px}
	.pm-myboard_list__321113_ .figure > div {padding:1px}
	.pm-myboard_list__321113_ .figure img {display:block;margin:0 auto}

	.pm-myboard_list__321113_ dl {display:block;position:relative;margin:0; margin-bottom:3px; padding:2px 3px; padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle; border-bottom:1px solid transparent; transition:all 0.4s;}
  .pm-myboard_list__321113_ dl:hover{border-color:rgba(255,255,255,0.6);}
	.pm-myboard_list__321113_ dl:after {content:'';display:block;clear:both}
	.pm-myboard_list__321113_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_list__321113_ dl dd {position:absolute;top:0;right:3px;bottom:0;height:20px;margin:auto;vertical-align:middle}
	.pm-myboard_list__321113_ dl .subject {font-size:15px;color:rgba(255,255,255,0.9); transition:all 0.4s;}
  .pm-myboard_list__321113_ dl:hover .subject{color:#fbff99;} 
	.pm-myboard_list__321113_ dl .date {font-size:12px;color:#ccc}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320986_ {width:auto;}
.empty_320986_ *{margin:0; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align:center;}
.empty_320986_ .topper_text{font-size:11px; color:rgba(255,255,255,0.7); letter-spacing:2px;}
.empty_320986_ .box_title{font-size:36px; color:#fff; font-weight:700; text-align:left; margin:5px 0; position:relative;}
.empty_320986_ .box_title:before{content:'SANBON L DENTAL CLINIC'; display:block; font-size:11px; color:rgba(255,255,255,0.7); letter-spacing:1px; font-weight:normal; top:-20px; left:0;}
.empty_320986_ .box_title strong{letter-spacing:-1px; font-weight:normal;}
.empty_320986_ .box_title span{display:none;}
  
  @media(max-width:1200px){
    .empty_320986_ .box_title{font-size:30px;}
  } 
  
  @media(max-width:1023px){
    .empty_320986_ .box_title{font-size:28px;}
  }
  
  @media(max-width:767px){
    .empty_320986_ .box_title{font-size:22px; letter-spacing:-1px;}
    .empty_320986_ .box_title span{display:inline-block;}
  }
 

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320993_, .empty_320993_ *{padding:0; margin:0;}

.empty_320993_ {margin:15px 0;}
.empty_320993_ dl{position:relative; font-size:17px; line-height:1.6em; white-space:nowrap;}
.empty_320993_ dt{position:absolute; top:0; left:0; width:140px; color:#fbff99;}
.empty_320993_ dd{padding-left:180px; color:rgba(255,255,255,0.9);}
.empty_320993_ p{margin-top:10px;}
.empty_320993_ span{display:block; font-size:16px; color:#fff; opacity:0.8; letter-spacing:-1px;}


@media (max-width:1300px){
  .empty_320993_ dt{width:130px;}
  .empty_320993_ dd{padding-left:180px;}
}

@media (max-width:767px){
  .empty_320993_{margin:10px 0;}
  .empty_320993_ dl{font-size:16px;}
  .empty_320993_ span{font-size:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320985_ {width:auto;}
.empty_320985_ *{margin:0; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align:center;}
.empty_320985_ .topper_text{font-size:11px; color:rgba(255,255,255,0.7); letter-spacing:2px;}
.empty_320985_ .box_title{font-size:36px; color:#fff; font-weight:700; text-align:left; margin:5px 0; position:relative;}
.empty_320985_ .box_title:before{content:'SANBON L DENTAL CLINIC'; display:block; font-size:11px; color:rgba(255,255,255,0.7); letter-spacing:1px; font-weight:normal; top:-20px; left:0;}
.empty_320985_ .box_title strong{letter-spacing:-1px; font-weight:normal;}
.empty_320985_ .box_title span{display:none;}
.empty_320985_ .go_btn{display:block; margin:0 auto; width:60%; padding:1.5em 0; font-size:14px; color:#c6a151; background:transparent; border-radius:5px; text-align:center; font-weight:100; transition:all 0.3s ease-in-out; border:1px solid #c6a151;}

  
  @media(max-width:1200px){
    .empty_320985_ .box_title{font-size:30px;}
  } 
  
  @media(max-width:1023px){
    .empty_320985_ .box_title{font-size:28px;}
  }
  
  @media(max-width:767px){
    .empty_320985_ .box_title{font-size:22px; letter-spacing:-1px;}
    .empty_320985_ .box_title span{display:inline-block;}
  }
 

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320994_, .empty_320994_ *{padding:0; margin:0;}
.empty_320994_ p{font-size:16px; color:#fbff99; margin:10px 0 8px; line-height:1.5em;}
.empty_320994_ span{display:block; width:80%; height:90px; background:rgba(0,0,0,.5); font-size:13px; color:#fff; opacity:0.8; letter-spacing:-1px;}

/* ****************** 이미지  ****************** */

.img_320992_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_320992_ * {box-sizing:border-box;}
.img_320992_ a {display:block; text-decoration:none;}
.img_320992_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320969_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_320969_ > div:after {content:''; display:block; clear:both;}
.layout_320969_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_320969_ > div > [class^=container_]{padding:0 15px;}
}

@media \0screen{
	.layout_320969_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_320971_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_320971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320971_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_320971_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_320971_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_320971_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_320971_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_320974_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_320974_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320974_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_320974_ {height:40px; line-height:1px;}
	[id^=div_user_list] .empty_line_320974_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_320974_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_320974_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_320977_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_320977_ * {box-sizing:border-box;}
.img_320977_ a {display:block; text-decoration:none;}
.img_320977_ img {max-width:100%; vertical-align:top;}
.img_320977_ img.mobile{display:none;}

@media (max-width:767px){
  .img_320977_ img.pc{display:none;}
  .img_320977_ img.mobile{display:inline-block;}
}

/* ****************** 공백  ****************** */

.empty_line_320978_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_320978_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320978_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_320978_ {height:40px; line-height:1px;}
	[id^=div_user_list] .empty_line_320978_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_320978_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_320978_:before {content:'공백: 40px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_320972_ span {position:relative; display:inline-block; padding:0 .3em; font-size:15px; color:#666; line-height:22px;}

.footer_info_320972_ .copyright{display:block; margin-top:10px; color:#666; font-size:14px;}
.footer_info_320972_ .copyright a span{color:#888; font-size:13px;}

@media (max-width:767px){
  .footer_info_320972_ span {font-size:14px; line-height:20px;}
  .footer_info_320972_ .copyright a{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_320975_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320975_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320975_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_320975_ {height:30px; line-height:1px;}
	[id^=div_user_list] .empty_line_320975_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320975_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320975_:before {content:'공백: 30px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_320973_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_320973_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_320973_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:12px; margin-top:-5px; background-color:#999; opacity:.5;}
.fnb_320973_ li:last-child:after {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:12px; margin-top:-5px; background-color:#999; opacity:.5;}
.fnb_320973_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#999; text-decoration:none; letter-spacing:-1px;}
.fnb_320973_ li a:hover {text-decoration:underline;}
.fnb_320973_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#999}

@media (max-width:767px){
  .fnb_320973_ li a{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_321021_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_321021_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321021_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_321021_ {height:110px; line-height:1px;}
	[id^=div_user_list] .empty_line_321021_:before {content:'공백: 110px';}
}

 @media \0screen{
	.empty_line_321021_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_321021_:before {content:'공백: 110px';}
}

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; left:0; z-index:3000; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:350px; max-width:100%; height:100%; padding:0 10px; background:#fff; position:fixed; top:0; right:-100%; transition:right 0.6s; z-index:9999; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  .nav_wrap > p{text-align:right;}
  .close_btn{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/sanbon/design/img/close_btn_icon.png") no-repeat center;}
  .nav_top_menu{position:absolute; width:100%; top:0; right:0; height:43px; background:#aec155; }
  .nav_top_menu ul{list-style:none; padding:0; margin:0;}
  .nav_top_menu ul:after{content:''; display:block; clear:both;}
  .nav_top_menu li{display:block; float:left; width:33.333%; position:relative;}
  .nav_top_menu li:last-child{width:25px; position:absolute; top:9px; right:10px;}
  .nav_top_menu li:after{content:''; display:block; width:1px; height:60%; background:rgba(255,255,255,0.3); position:absolute; top:20%; right:0;}
  .nav_top_menu li:last-child:after{display:none;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:14px; color:#fff; line-height:45px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  .pm2-_321018_ {width:100%; height:100%; padding-top:43px; background:#fff; transition:all 0.4s;}
  .pm2-_321018_ * {box-sizing:border-box}
  .pm2-_321018_ ul {margin:0;padding:0;list-style:none}
  .pm2-_321018_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  .pm2-_321018_ a > img {vertical-align:top}

	.pm2-_321018_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:20px;width:8px;height:14px;margin-top:-7px;background:url("/img_up/shop_pds/sanbon/design/img/nav_arrow.png") no-repeat center; transition:all 0.3s;}
	.pm2-_321018_ [data-role=toggle].active > a:before {transform:rotate(90deg);}

    .pm2-_321018_ .dep1 {position:relative}
    .pm2-_321018_ .dep1 > li {border-top:1px dotted #ddd;}
    .pm2-_321018_ .dep1 > li:last-child{border-bottom:1px dotted #ddd;}
    .pm2-_321018_ .dep1 > li.on,
    .pm2-_321018_ .dep1 > li.active {border-top:1px dotted #117bd4;}
    .pm2-_321018_ .dep1 > li:first-child{border-top:0;} 
    .pm2-_321018_ .dep1 > li > a {position:relative;padding:12px 13px;font-size:16px;color:#333}
    .pm2-_321018_ .dep1 > li > a.bt_img {padding:0}
    .pm2-_321018_ .dep1 > li.on > a,
    .pm2-_321018_ .dep1 > li.active > a,
    .pm2-_321018_ .dep1 > li:hover > a {color:#ff7200;}
    .pm2-_321018_ .dep1 > li > div {display:none}

    .pm2-_321018_ .dep2 {background:#f7f7f7; border-top:1px dotted #aec155;}
    .pm2-_321018_ .dep2 > li{border-top:1px dotted #c8c8c8; position:relative;}
    .pm2-_321018_ .dep2 > li:first-child{border-top:0; }
    .pm2-_321018_ .dep2 > li > a {padding:12px 20px;font-size:15px;color:#333; }
    .pm2-_321018_ .dep2 > li > a:after{content:'+'; font-size:15px; color:#333; position:absolute; top:50%; right:20px; margin-top:-11px; transition:all 0.3s;}
    .pm2-_321018_ .dep2 > li:hover > a:after{color:#ff7200; transform:rotate(90deg);}
    .pm2-_321018_ .dep2 > li > a.bt_img {padding:0}
    .pm2-_321018_ .dep2 > li.on > a,
    .pm2-_321018_ .dep2 > li:hover > a {background:#f1f1f1;}
  
  @media (min-width:1023px){
    .nav_bg{display:none}
    #nav_mobile{display:none;}
  }
